/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
@charset "gb2312";
/* CSS Document */



ul {
	margin: 0px;
	padding: 0px;
}
p {
}
img {
	border: 0px;
}
.about {
	float: right;
	width: 731px;
.about .pagelink {
height:26px;
line-height:26px;
margin:20px 0 0 0;
padding:0 10px;
TEXT-ALIGN: center
}
.about .pagelink a, .pagelink span {
	padding: 0 3px;
}
.about .pagelink a.on, .pagelink a:hover {
	color: #F9003B;
}
 margin-top:5px;
background:#FFF;
height:1180px;
border:1px solid #e2c773;
}
.about1 {
	float: right;
	width: 731px;
	margin-top: 5px;
	background: #FFF;
	border: 1px solid #e2c773;
	height: 855px;
}
.mi {
	background: #FFB
}
.top1 {
	line-height: 30px;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #B40700;
	background: url(/img/nav01.jpg)
}
.nr {
	line-height: 30px;
	padding: 0px 15px;
	margin-bottom: 10px
}
.lie {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
.lie li {
	line-height: 30px;
	padding-left: 30px;
}
.jy div table tr th {
	height: 30px;
	border: 1px solid #E6E6E6;
}
.jy div table tr td {
	border: 1px solid #E6E6E6;
	text-align: center;
}
.service {
	float: left;
	width: 240px;
	height: 210px;
	margin-right: 4px;
	background: #FFF;
	border: 1px solid #e2c773;
}
.clear {
	clear: both;
}
.ser_title {
	height: 30px;
	line-height: 30px;
	background: url(/img/nav01.jpg);
	padding-left: 10px;
	color: #B40700;
	font-weight: bold;
}
.kstd {
	border: 1px solid #e2c773;
	float: left;
	height: 210px;
	width: 240px;
	overflow: hidden;
	margin-right: 5px;
}
.notice {
	float: left;
	width: 242px;
	margin-right: 4px;
	background: #FFB;
	height: 212px;
}
.notice_title {
	padding-left: 10px;
	color: #B40700;
	background: url(/img/nav01.jpg);
}
.notice ul {
	margin: 0px;
	padding: 0px;
}
.notice ul li {
	padding-left: 10px;
	height: 20px;
	line-height: 20px;
}
.notice ul li a {
	color: #000000;
	width: 164px;
	float: left;
	overflow: hidden;
}
.notice ul li span {
	display: block;
	width: 60px;
	font-size: 11px;
	float: right;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.toptiao {
	color: #FFFF00;
	background: url(../images/n1.jpg);
}
.toptiao_right {
	width: 200px;
	line-height: 32px;
	float: right;
	text-align: right;
}
.toptiao_right a {
	color: #FFFF00;
	font-weight: bold;
}
.zhishi {
	float: left;
	width: 362px;
	height: 245px;
	border: 1px solid #e2c773;
	background: #FFFFBB;
}
.zhishi_title {
	height: 30px;
	position: relative;
	line-height: 30px;
	color: #B40700;
	padding-left: 10px;
	background: url(/img/nav01.jpg);
}
.zhishi_title a {
	display: block;
	width: 40px;
	position: absolute;
	right: -10px;
	top: 0px;
	height: 30px;
	line-height: 30px;
}
.zhishi2 {
	padding-left: 10px;
	color: #666;
	padding-top: 10px;
}
.zhishi2 ul {
	margin: 0px;
	padding: 0px;
}
.zhishi2 ul li {
	height: 20px;
	line-height: 22px;
}
.jgjp {
	width: 405px;
	height: 210px;
	background: #FFB;
	float: left;
	margin-right: 5px;
	line-height: 25px;
	border: 1px solid #e2c773;
}
.gsjp {
	float: left;
	height: 210px;
	width: 466px;
	border: 1px solid #e2c773;
	background: #FFB
}
.shiping {
	float: right;
	width: 260px;
	_width: 256px;
	border: 1px solid #e2c773;
	background: #FFFFFF;
}
/* ------ 常见问题 ----*/
	   
#faq {
	margin: 0px;
	padding: 0px;
}
#faq dt {
	cursor: pointer
}
#faq dd {
	display: none
}
#faq li dl dd {
	background-color: #FFFFD9;
	padding-right: 20px;
	padding-left: 10px;
	font-family: "微软雅黑";
}
#faq li dl dt {
	padding-right: 10px;
	padding-left: 30px;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	font-family: "微软雅黑";
	background-repeat: no-repeat;
	background-position: 1px 6px;
}
#faq dl {
	border-bottom: 1px dotted #ccc;
}
#faq1 dl {
	border-bottom: 1px dotted #ccc;
}
#faq1 {
	margin: 0px;
	padding: 0px;
}
#faq1 dt {
	cursor: pointer
}
#faq1 dd {
	display: none
}
#faq1 li dl dd {
	background-color: #FFFFD9;
	padding-right: 20px;
	padding-left: 10px;
	font-family: "微软雅黑";
}
#faq1 li dl dt {
	padding-right: 10px;
	padding-left: 30px;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	font-family: "微软雅黑";
	background-repeat: no-repeat;
	background-position: 1px 6px;
}
#faq1 dl {
	border-bottom: 1px dotted #ccc;
}
/* ------ 常见问题 ----*/
.menu_1 ul li {
	line-height: 30px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E6E6E6;
	padding-left: 10px;
}
.menu_1 ul li a em {
	float: right;
	font-style: normal;
	padding-right: 20px;
}
.aboutleft {
	width: 240px;
	margin-right: 10px;
	float: left;
	margin-top: 5px;
}
.jiaoyi_title {
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px
}
.jiaoyi_title2 {
	text-indent: 25px;
	line-height: 25px;
	padding: 10px
}
.jiaoyi_title2 strong {
	color: #c00;
}
.qianjing {
	border-bottom: solid 1px #E6E6E6;
	padding-bottom: 20px;
	padding-top: 20px;
}
.qianjing p {
	text-indent: 24px;
	line-height: 24px;
}
.duibi {
	width: 240px;
	height: 205px;
	color: #666;
	background: #FFB;
	margin-top: 5px;
	border: solid 1px #E6E6E6;
	font-family: '微软雅黑';
}
.duibi_list {
	height: 30px;
	line-height: 30px;
	background: url(/img/nav01.jpg);
	padding-left: 10px;
}
.duibi ul {
	margin: 0px;
	padding: 0px;
}
.duibi ul li {
	line-height: 30px;
	background: #FFB;
	height: 30px;
	padding-left: 15px;
	color: #333;
	border-bottom: dashed 1px #E6E6E6;
}
.right_con {
	padding-top: 20px;
	padding-left: 20px;
	height: 890px;
}
.right_con {
	line-height: 24px;
}
.right_con_title {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #a3871c;
	margin-bottom: 20px;
}
.right_con1 {
	margin-bottom: 20px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #ccc;
}
.right_con1_list {
	float: left;
	width: 460px;
}
.right_con1_list ul {
	margin: 0px;
	padding: 0px;
}
.right_con1_list ul li {
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	color: #666666;
	display: block;
	background: url(../images/dot.jpg) left center no-repeat;
	border-bottom: 1px solid #ccc;
}
.right_con1_list ul li:hover {
	background: url(../images/dot2.jpg) left center no-repeat;
}
.right_con1_list ul li a {
	color: #666666;
	font-size: 13px;
	color: #000000;
}
.right_con1_list ul li a:hover {
	color: #a3871c;
	text-decoration: none;
}
.right_con2 {
	margin-bottom: 70px;
}
.right_con2_title {
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	color: #FF9900;
	font-weight: bold;
}
.right_con2_con {
	padding: 20px;
}
.pages {
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.pages a {
	padding: 5px;
}
.down_con {
	float: left;
	position: relative;
	width: 440px;
}
.news_list {
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.news_list ul {
	margin: 0px;
	padding: 0px;
}
.news_list ul li {
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
	position: relative;
	border-bottom: 1px dotted #ccc;
	background: url(../images/dot3.jpg) left center no-repeat;
}
.news_list ul li a {
	color: #666;
	font-size: 13px;
}
.news_list ul li a:hover {
	color: #a3871c;
}
.time {
	width: 80px;
	position: absolute;
	right: 0px;
	top: 0px;
	height: 30px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fxs {
	margin-bottom: 20px;
	padding-bottom: 30px;
	background: url(../images/line.jpg) bottom left no-repeat;
}
.fxs_con {
	padding-left: 20px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #c09b09;
	border-bottom: 1px solid #ccc;
	background: url(../images/dot2.jpg) left center no-repeat;
}
.fxs_con1 {
	line-height: 24px;
}
.fxs_img {
	float: left;
	margin-right: 30px;
}
.fxs_img img {
	border: 1px solid #ccc;
	padding: 1px;
}
